﻿@charset "utf-8"; 
:root{--color:#253782}
.home-container .about-info .about-content{background:#e9eef3}
.home-container .about-info .about-content article{color:#3d3f40}
.home-container .about-info .about-content .content-title{color:#909193}
.home-container .about-info .about-content .about-btn{border-color:#909193}
.home-container .about-info .about-content .about-btn a{color:#909193}
.pro-detail-content .pro-review .pro-preview-right .btn-list .btn{background-color:#e9eef3 }
.pro-detail-content .pro-review .pro-preview-right .btn-list .btn span{color:#253782}
.pro-detail-content .pro-review .pro-preview-right .btn-list .btn{border-color: #e9eef3;}
footer .footer-top{background: #e9eef3;}
footer .footer-top .contact-left .contact-content p:first-child{color:#909193}
footer .footer-top .contact-left .contact-content p:nth-child(2){color:#3d3f40}
footer .footer-top .contact-btn{border-color: #909193;}
footer .footer-top .contact-btn a{color:#909193}
footer .footer-top .contact-left .contact-content:before{background:#3d3f40}
.home-container .about-info .about-content article p{color:#909193}
footer .footer-container .bottom-info .intro .intro-text{-webkit-line-clamp:inherit}
.kche-t223 .kche-t223-flex,.kche-t222 .kche-t222-flex{align-items:center}